prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include


Name: Qt5 Charts
Description: Qt Charts module
Version: 5.11.3
Libs: -L${libdir} -lQt5Charts 
Cflags: -DQT_CHARTS_LIB -I${includedir}/QtCharts -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

